$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "grime/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |spec|
  spec.name          = "grime"
  spec.version       = Grime::VERSION
  spec.authors       = ["John Colvin"]
  spec.email         = ["john.colvin@neo.com"]
  spec.description   = 'Crud controller for your JSON API!'
  spec.summary       = "If you've got CRUD, try Grime!"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rails", "~> 4.0.0"

  spec.add_development_dependency "sqlite3"
end
